Cómo instalar libvotequorum7 en Debian 9 (Stretch)